Bug 6867 - [FR?] не переключается текст на кнопке Profile
: [FR?] не переключается текст на кнопке Profile
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/alterator-packages)
: unstable
: all Linux
: P2 enhancement
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2005-05-16 23:21 by
Modified: 2006-02-17 18:50 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2005-05-16 23:21:04
Кнопка "View: [Profile]" должна бы переключаться на Groups 
(или наоборот -- изначально такой быть, это бы кто из экспертов 
по юзабилити высказался, от чего меньше народ плющит -- "нажмите,
чтобы было такое" или соответствия надписи окружению).

PS: это на alterator-packages, которого ещё нет в базе
------- Comment #1 From 2005-05-16 23:34:24 -------
reassign (alterator-packages)
------- Comment #2 From 2005-05-17 14:19:37 -------
оно так и предполагалось, сломал в спешке.
------- Comment #3 From 2005-06-18 15:50:32 -------
fixed in alterator-packages-0.2-alt0.3